export interface GeneralSetting {
  appTheme: string;
  autoLaunch: boolean;
  startupHideWindow: boolean;
  continueRunWhenClose: boolean;
  autoLogin: boolean;
  locale: string;
  hrInfoLocale: string;
  timezone: string;
}

export interface NotificationSetting {
  chatMessage: boolean;
}

export interface Settings {
  general: GeneralSetting;
  notification: NotificationSetting;
}
